Mededeling

Collapse
No announcement yet.

Apple dicht ernstige lekken in iPod, iPhone en QuickTime

Collapse
X
  •  
  • Filter
  • Tijd
  • Show
Clear All
new posts

  • Apple dicht ernstige lekken in iPod, iPhone en QuickTime

    Apple heeft ernstige lekken in QuickTime, iPhone en iPod touch gedicht waardoor aanvallers vertrouwelijke informatie konden stelen of in het ergste geval een kwetsbaar systeem overnemen. In het geval van de iPhone en iPod touch was het mogelijk om willekeurige code uit te voeren of vertrouwelijke informatie te achterhalen als de gebruiker een kwaadaardige website opende.

    Ook een lek in de iPhone waardoor een ongeautoriseerde gebruiker de Passcode Lock feature kon omzeilen en iPhone applicaties kon starten is verholpen. Versie 1.1.3 voor de mobiele telefoon en iPod is alleen via iTunes te downloaden.

    Met name QuickTime gebruikers wordt dringend aangeraden te updaten, versie 7.4 verhelpt namelijk een kwartet ernstige lekken waardoor een aanvaller in alle gevallen het systeem kan overnemen. Het enige wat die hoeft te doen is het slachtoffer een kwaadaardig filmpje of afbeelding te laten openen. Mogelijk kan dit ook door de media te embedden in een pagina, waardoor alleen het bezoeken van een website voldoende is om gehackt te worden. De updates zijn er voor Mac OS X v10.3.9, Mac OS X v10.4.9 en nieuwer, Mac OS X v10.5 en nieuwer, Windows Vista en XP SP2.

    security.nl

Sorry, you are not authorized to view this page
Working...
X